@media screen and (min-device-width: 481px) and (max-device-width :1199px) {
    .show-desktop {
        display: none !important;
    }
    .show-mobile {
        display: block !important;
    }
    .meun-sp {
        display: block;
        z-index: 9999;
    }
    /*-----------------------On Scroll Header-----------------------*/
    #myHeader {
        padding: 0;
        z-index: 9999;
        position: fixed;
        width: 100%;
        margin: auto;
        left: 0;
        right: 0;
        background: none;
        display: none;
    }
    #myHeader h1,
    .meun-sp h1 {
        display: block;
        font-size: 10px;
        font-weight: normal;
        background: #f5f5f5;
        padding: 5px;
        border-top: 2px solid #0071b7;
        margin: 0;
    }
    .sticky {
        position: fixed;
        top: 0;
        width: 100%;
        margin: auto;
        z-index: 9999;
        padding: 0;
        border-bottom: none;
        background: #0071b7;
    }
    /*Menu*/
    .menu-top {
        display: none;
    }
    /*-----------------------Title-----------------------*/
    .title-1 {
        text-align: center;
        padding: 0 0 50px 0;
        color: #fff;
    }
    .title-1 h2 {
        font-size: 18px;
    }
    .title-1 h2::first-line {
        font-size: 36px;
    }
    .title-2 {
        text-align: center;
        padding: 30px 0;
    }
    .title-2 h2 {
        font-size: 18px;
    }
    .title-2 h2::first-line {
        font-size: 34px;
    }
    /*Logo*/
    .block-logo {
        padding: 0;
        width: 100%;
        display: none;
    }
    .block-logo img {
        width: auto;
        height: 50px;
        vertical-align: middle;
    }
    header {
        width: 100%;
        position: absolute;
        font-size: 14px;
        width: 100%;
        margin: auto;
        left: 0;
        right: 0;
    }
    .main-video {
        display: block;
        position: sticky;
        width: 100%;
        margin: auto;
        padding: 0 0 0 0;
    }
    .main-video-mobile {
        display: block;
        position: sticky;
        width: 100%;
        margin: auto;
        padding: 0;
    }
    .block-video,
    .block-video-2 {
        background: #fff;
        position: relative;
        z-index: -9999;
        display: grid;
        overflow: hidden;
        /* height: 25vh; */
        height: 47.2vh;
        top: 38px;
    }
    .block-video .overlay,
    .block-video-2 .overlay {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        opacity: 0.2;
        z-index: 1;
    }
    .block-video video {
        position: absolute;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: 0;
        transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -webkit-transform: translateX(-50%) translateY(-50%);
        -o-transform: translateX(-50%) translateY(-50%);
    }
    .block-video-2 video {
        position: absolute;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: 0;
        transform: translateX(-47%) translateY(-45%);
        -webkit-transform: translateX(-47%) translateY(-45%);
        -moz-transform: translateX(-47%) translateY(-45%);
        -ms-transform: translateX(-47%) translateY(-45%);
        -o-transform: translateX(-47%) translateY(-45%);
    }
    /*Policy*/
    .title_policy {
        margin-top: 15%;
        text-align: center;
        padding: 30px 0;
    }
    .title_policy h1 {
        font-size: 1.25rem;
        font-weight: bold;
    }
    .block-list-number {
        padding: 0 0 0 25px;
    }
    /*Policy*/
    /*Corporate*/
    .pr_list ul {
        float: left;
        padding: 0 30px;
    }
    .executives_text {
        margin-top: 20px;
    }
    .c-ex-img {
        float: left;
        width: 35%;
        padding: 0 5% 0 0;
    }
    .c-ex-img img {
        width: 100%;
    }
    .c-ex-title {
        float: left;
        width: 65%;
        padding: 10.5% 0;
    }
    .c-ex-title h2 {
        font-size: 18px;
    }
    /*Corporate*/
    .block-press-list img {
        height: unset;
    }
    .block-banner-download-detail img {
        width: 80%;
    }
    @media (pointer: coarse) and (hover: none) {
        .block-video video {
            display: block;
        }
    }
    /*-----------------------Gm-ch Asset-----------------------*/
    .block-gm-ch-top {
        text-align: center;
        padding: 15vh 0;
        z-index: 9999;
        position: relative;
        width: 45%;
        display: block;
    }
    .block-title-top {
        text-align: center;
        position: absolute;
        z-index: 5555;
        left: 0;
        right: 0;
        color: #fff;
        font-size: 24px;
        /* margin: 22vh 0;  20200114*/
        margin: 49.6vh 0;
        top: 0;
    }
    /*Gm-Ch*/
    .button-gm-ch {
        color: #fff !important;
        padding: 2% 10%;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        border: 2px solid #fff;
        background: url(../images/icon-arrow-r-w.png) right center no-repeat;
        font-size: 16px;
        display: block;
    }
    /*Asset*/
    .button-asset {
        color: #000 !important;
        padding: 2% 10%;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        border: 2px solid #000;
        background: url(../images/icon-arrow-r-b.png) right center no-repeat;
        font-size: 16px;
        display: block;
    }
    /*-----------------------Bock1-----------------------*/
    /* .block-1 {
        padding: 30px 0;
        margin: 30px 0 0 0;
        background: #fff;
    } */
    .block-1 {
        padding: 0px 0;
        margin: 90px 0 0 0;
        background: #fff;
    }
    /*News*/
    .block-news img {
        width: 100%;
        margin-bottom: 20px;
    }
    .block-news ul {
        padding: 0;
        margin: 0;
        list-style: none;
        width: 100%;
    }
    .block-news li {
        width: calc(100%/3);
        float: left;
        padding: 10px;
        display: block;
    }
    .title-news,
    .date-news {
        float: left;
        width: 50%;
        margin-bottom: 20px;
    }
    .title-news span {
        border: 1px solid #003567;
        padding: 5px 10px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        background: #003567;
        color: #fff;
    }
    .date-news {
        text-align: right;
    }
    /*0*/
    .blcok-press-list {
        padding: 50px 0 0 0;
    }
    .blcok-press-list ul {
        list-style: none;
        padding: 0;
        margin: 0;
        text-align: center;
    }
    .blcok-press-list li {
        margin: 10px 0px;
        padding: 0;
        display: block;
        float: none;
        width: 100%;
        border: 2px;
    }
    /*1*/
    .blcok-press-list a {
        text-decoration: none;
        padding: 0px;
    }
    /************************************************************/
    .sec-link {
        margin-top: 0px;
    }
    .sec-link>span {
        font-size: 20px;
    }
    /*-----------------------Bock2-----------------------*/
    .block-2 {
        padding: 30px 0;
        background: #ffff;
    }
    .block-map-top {
        width: 100%;
        margin: auto;
        background: url(../images/bg-map-sp.jpg) top center no-repeat;
        min-height: 20vh;
    }
    .text-map {
        text-align: center;
        padding: 0 0 3vh 0;
    }
    .map-location {
        text-align: center;
        width: 100%;
        display: none;
    }
    .block-location-list-sp {
        display: block;
    }
    .block-location-list-sp ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .block-location-list-sp li {
        width: calc(93%/2);
        float: left;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        border: 1px solid #003567;
        background: #003567;
        text-align: center;
        margin: 5px;
    }
    .block-location-list-sp li a {
        color: #FFF;
        display: block;
        padding: 5px;
    }
    /*-----------------------Bock3-----------------------*/
    .block-3 {
        padding: 80px 0 50px 0;
    }
    .block-service-top {
        margin: 0 0 0 0;
        display: flex;
        flex-direction: column;
    }
    .block-service-top .topic {
        min-height: 0px;
        font-size: 16px;
    }
    .block-tag {
        background: none;
        border: none;
        margin: 20px 0;
        padding: 0;
    }
    .block-tag p {
        display: block;
    }
    .block-tag span {
        padding: 10px;
        display: inline-block;
        background: url(../images/bg-menu.png) center repeat;
        border-radius: 40px;
        margin: 10px 5px;
    }
    .button-view-more {
        padding: 10px 0;
        text-align: center;
        width: 70%;
        margin: auto;
    }
    .butt .block-video-md {
        background: #fff;
        position: relative;
        z-index: -9999;
        display: grid;
        overflow: hidden;
        height: 50vh;
        top: 62px;
    }
    .block-video-md .overlay {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        opacity: 0.2;
        z-index: 1;
    }
    .block-video-md video {
        position: absolute;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: 0;
        -ms-transform: translateX(-40%) translateY(-55%);
        -moz-transform: translateX(-40%) translateY(-55%);
        -webkit-transform: translateX(-40%) translateY(-55%);
        transform: translateX(-40%) translateY(-55%);
    }
    .detail-content img {
        padding-bottom: 10px;
        width: 100%;
    }
    .blokc-socail-share img {
        width: auto;
    }
    .block-table-press-1 td {
        width: 100%;
        float: left;
    }
    .block-table-press-1 td {
        padding: 5px 0;
    }
    @media (pointer: coarse) and (hover: none) {
        .block-video-md video {
            display: block;
        }
    }
    /*-----------------------Parallax-----------------------*/
    .ParallaxImage {
        display: none;
    }
    .bg1 {
        background-image: url("../images/paxallax1.jpg");
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .bg2 {
        background-image: url("../images/paxallax2.jpg");
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: cover;
    }
    /*-----------------------Bock4-----------------------*/
    .block-4 {
        padding: 50px 0;
        background: #fff;
    }
    .block-business img {
        width: 100%;
    }
    .block-business li {
        width: calc(100% / 4);
    }
    /*-----------------------Bock5-----------------------*/
    .block-5 {
        padding: 50px 0;
    }
    .blokc-clients img {
        width: 100%;
    }
    /*-----------------------Bock6-----------------------*/
    .block-6 {
        padding: 50px 0;
        background: #fff;
    }
    /*-----------------------Footer-----------------------*/
    .button-tel,
    .button-tel-ir {
        font-size: 1.5rem;
    }
    footer {
        background: #fff;
        width: 100%;
        margin: auto;
    }
    .main-contact {
        /* background: #003567;
        color: #fff; */
        padding: 0;
    }
    .block-contact-form p {
        padding: 0;
        margin: 0;
    }
    .block-contact-form table {
        width: 100%;
    }
    .block-contact-form table tr[data-foo="ling-br"] {
        border-bottom: 1px solid #fff;
    }
    .block-contact-form table th {
        width: 100%;
        float: left;
        font-weight: normal;
        padding: 2% 0 2% 2%;
        font-size: 16px;
        font-weight: bold;
    }
    .block-contact-form table td {
        width: 100%;
        float: left;
        padding: 2% 0 2% 0;
    }
    .block-contact-form span {
        color: #e97075;
    }
    .list-contact ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }
    .list-contact li {
        padding: 5px 0;
    }
    .text-file {
        border: none;
        padding: 5px;
        width: 100%;
    }
    .text-file-1 {
        border: none;
        padding: 5px;
        width: 50%;
    }
    .text-area {
        border: none;
        padding: 5px;
        height: 200px;
        width: 100%;
    }
    .block-button-c {
        text-align: center;
    }
    .button-c {
        font-weight: bold;
        color: #ffffff !important;
        padding: 15px 30px;
        -moz-border-radius: 40px;
        -webkit-border-radius: 40px;
        border-radius: 40px;
        background: #e97075;
        border: none;
        font-size: 24px;
    }
    .button-c:hover {
        color: #ffffff !important;
        background: #e2444a;
        text-decoration: none;
    }
    /*Sitemap*/
    .sitemap-list ul {
        list-style: none;
        padding: 0 0 15px 0;
        margin: 0 0 15px 0;
        border-bottom: 1px solid #000;
    }
    .block-button-sitmap {
        display: none;
    }
    /*Socail*/
    .block-socail-footer {
        display: none;
    }
    /*-----------------------Sub Page-----------------------*/
    .block-sub {
        padding: 0 0 0 0;
        z-index: 9999;
        background: none;
    }
    .block-sub-detail {
        padding: 89px 0 0 0;
        z-index: 9999;
        background: none;
    }
    .block-sub-2 {
        z-index: 9999;
        background: none;
        padding: 5vh 0;
    }
    .button-red-ir {
        font-weight: bold;
        color: #FFFFFF !important;
        padding: 10px;
        -moz-border-radius: 40px;
        -webkit-border-radius: 40px;
        border-radius: 40px;
        background: #E97075;
        border: none;
        font-size: 12px;
        margin: 0 5px;
    }
    .detail-title h2 {
        font-size: 20px;
        padding: 0 0 20px 0;
        line-height: 1.5em;
        font-weight: bold;
    }
    .dteail-text h3 {
        font-size: 20px;
        line-height: 1.5em;
        padding: 20px 0;
        font-weight: bold;
    }
    /*-----------------------Service-----------------------*/
    .block-video-sub {
        background: #FFF;
        position: relative;
        z-index: -9999;
        display: grid;
        overflow: hidden;
        height: 100vh;
    }
    .block-video-sub .overlay {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        opacity: 0.2;
        z-index: 1;
    }
    .block-video-sub video {
        position: absolute;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: 0;
        -ms-transform: translateX(-56%) translateY(-60%);
        -moz-transform: translateX(-56%) translateY(-60%);
        -webkit-transform: translateX(-56%) translateY(-60%);
        transform: translateX(-56%) translateY(-60%);
        -o-transform: translateX(-56%) translateY(-60%);
    }
    @media (pointer: coarse) and (hover: none) {
        /* .block-video-sub {
            background: url(../../video/top-page.jpg) black no-repeat center center scroll;
        }*/
        .block-video-sub video {
            display: block;
        }
    }
    .block-video-sub-2 {
        background: #FFF;
        position: relative;
        z-index: -9999;
        display: grid;
        overflow: hidden;
        height: 100%;
    }
    .block-video-sub-2 .overlay {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        opacity: 0.2;
        z-index: 1;
    }
    .block-video-sub-2 video {
        position: absolute;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: 0;
        -ms-transform: translateX(-40%) translateY(-50%);
        -moz-transform: translateX(-40%) translateY(-50%);
        -webkit-transform: translateX(-40%) translateY(-50%);
        transform: translateX(-40%) translateY(-50%);
    }
    @media (pointer: coarse) and (hover: none) {
        /* .block-video-sub-2 {
           background: url(../../video/top-page.jpg) black no-repeat center center scroll;
       }*/
        .block-video-sub-2 video {
            display: block;
        }
    }
    .block-title-sub {
        text-align: center;
        /* padding: 25vh 0 15vh 0; */
        z-index: 9999;
        position: relative;
    }
    .block-title-sub h2 {
        color: #FFF;
        font-size: 16px;
    }
    .block-title-sub h2::first-line {
        font-size: 50px;
    }
    .block-title-sub-2 {
        text-align: center;
        padding: 0 0 20px 0;
        z-index: 9999;
        position: relative;
    }
    .block-title-sub-2 h2 {
        color: #FFF;
        font-size: 16px;
    }
    .block-title-sub-2 h2::first-line {
        font-size: 30px;
    }
    .block-bg-sub {
        background: #FFF;
        position: relative;
        z-index: -9999;
        display: grid;
        overflow: hidden;
        height: 50vh;
        margin-top: 89px;
    }
    .block-service {
        padding: 40px 0 20px 0;
    }
    .block-service li {
        float: left;
        box-sizing: border-box;
        width: 100%;
        margin: 0 0 20px 0;
        font-size: 36px;
    }
    .block-service li a.sec-link {
        background: #FFF;
    }
    .block-banner-ck-service {
        padding: 0 0 50px 0;
        text-align: center;
    }
    .block-banner-ck-service img {
        width: 100%;
    }
    /*About Us*/
    .block-about-aun-mobile {
        background: #003567;
        display: block;
        color: #FFF;
    }
    .block-about-aun-mobile hr {
        border: 1px solid #FFF;
        width: 100%;
    }
    .block-about-content {
        height: 15vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-content: center;
        text-align: center;
    }
    .block-about-content h2 {
        font-size: 16px;
    }
    .block-about-content p {
        font-size: 9px;
    }
    .btn-view {
        height: 15vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-content: center;
        text-align: center;
    }
    /*Seminar*/
    .accordion-s {
        margin: 30px 0;
    }
    .accordion__item-s .thumbnail {
        display: none;
    }
    .accordion__item-s .detail .date-time {
        line-height: 2rem;
    }
    .accordion__item-s .detail {
        float: none;
        padding: 0;
        width: 100%;
    }
    .accordion__item-s .detail h3 {
        background: none;
    }
    .accordion__item-s .detail .tag span {
        padding: 10px 5px;
        margin: 0 5px;
        line-height: 1.5em;
        display: inline-block;
        width: 45%;
        text-align: center;
        font-size: 12px;
    }
    .accordion__item-s .detail .tag span:nth-last-child(1) {
        padding: 10px 5px;
        margin: 20px 5px 0 5px;
        line-height: 1.5em;
        display: inline-block;
        width: 95%;
        text-align: center;
    }
    /*IR*/
    .etabs {
        margin: 0;
        padding: 0;
        text-align: center;
    }
    .block-list-ir-topic li {
        width: 100%;
        margin: 0;
        float: none;
        height: 14vh;
    }
    .btn-ir-1 {
        text-align: center;
        padding: 40px 0 0 0;
    }
    /*Company*/
    .block-corporate {
        padding: 30px 0 0 0;
    }
    .block-company {
        padding: 0 0 50px 0;
    }
    .block-list-company {
        padding: 0;
        display: none;
        margin-bottom: 30px;
    }
    .block-list-company ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }
    .block-list-company li a {
        width: 100%;
        float: left;
        padding: 15px 10px;
        -moz-border-radius: 40px;
        -webkit-border-radius: 40px;
        border-radius: 40px;
        border: 2px solid #003567;
        background: #FFFFFF;
        text-align: center;
        margin: 10px 0;
        font-size: 18px;
    }
    .block-list-company li a:hover {
        color: #FFF!important;
        background: #003567;
        text-decoration: none;
        padding: 15px 10px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        border-radius: 40px;
    }
    .block-company table {
        font-size: 14px;
    }
    .block-company th {
        width: 100%;
        padding: 20px 0 10px 0;
        vertical-align: top;
        float: left;
    }
    .block-company td {
        width: 100%;
        float: left;
        padding: 5px;
    }
    .block-company p {
        width: 100%;
    }
    .logo-partner {
        float: left;
        padding: 5px;
    }
    .block-branch {
        margin: 20px 0 0 0;
    }
    .block-branch ul {
        list-style: none;
        text-align: center;
    }
    .block-branch li a {
        border: 3px solid #003567;
        color: #003567;
        border-radius: 40px;
        margin: 10px 0;
        padding: 15px 0;
        font-size: 24px;
        display: block;
    }
    .title-corporate {
        text-align: center;
        padding: 0;
    }
    .title-corporate h2 {
        font-size: 20px;
        font-weight: bold;
    }
    .block-philosophy-f20 {
        font-size: 14px;
    }
    /*PR*/
    .slider {
        font-size: 16px !important;
    }
    .btn-pr-1 {
        position: absolute;
        right: 0;
        top: 0;
        left: 0;
        text-align: center;
        margin: 0 0 30px 0;
        padding: 0;
    }
    .etabs-2 {
        margin: 0;
        padding: 70px 0 0 0;
        text-align: center;
    }
    .tab a {
        display: inline-block;
        outline: none;
        color: #000;
        padding: 5px 15px;
    }
    .block-press-list li {
        width: 100%;
        float: none;
        padding: 10px;
    }
    .block-press-list p {
        min-height: auto;
    }
    .list_contact_ir {
        padding-left: 15px;
    }
    .list_contact_ir {
        text-align: unset;
        margin: 20px auto;
        width: unset;
    }
    .block-ir-pr .title {
        float: left;
        padding: 2px 20px;
        margin: 0 10px 0 0;
        width: 45%;
        text-align: center;
    }
    .block-ir-pr .date {
        float: left;
        padding: 2px 10px;
        width: 45%;
        text-align: center;
    }
    .block-ir-pr .topic {
        float: left;
        padding: 2px 0;
        width: 100%;
    }
    /*PR Detail*/
    .block-social-new {
        padding: 30px 0 40px 0;
    }
    .block-social-new ul {
        float: none;
        text-align: center;
    }
    .block-social-new li {
        margin: 0;
        padding: 0 1px;
        display: inline-block;
    }
    .detail-content {
        padding: 0 0 0 0;
    }
    .blokc-btn-pr-top {
        text-align: center;
        margin-bottom: 20px;
    }
    /*IR*/
    .calendar-img img {
        width: 100%;
    }
    .block-ir-calendar .title {
        float: left;
        color: #FFF;
        width: 30%;
    }
    .block-ir-calendar .topic {
        float: left;
        width: 60%;
    }
    .block-bg-title {
        text-align: center;
        padding: 18vh 0;
        z-index: 9999;
        position: relative;
    }
    .block-bg-title h2 {
        color: #FFF;
        font-size: 16px;
        /* line-height: 2.5em; */
    }
    .block-bg-title h2::first-line {
        color: #FFF;
        font-size: 45px;
    }
    /*download*/
    .block-download-top {
        text-align: center;
        margin: 30px 0;
    }
    .block-download-top img {
        width: 100%;
    }
    .btn-download-top {
        padding: 0 0 40px 0;
        font-size: 16px;
    }
    .btn-download-top a {
        text-decoration: none;
    }
    .block-download .img-banner {
        margin: 0 0 20px 0;
    }
    .block-download .img-banner img {
        width: 100%;
    }
    .block-download ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }
    .block-download a {
        color: #FFF;
        text-decoration: none;
    }
    .block-download li {
        float: left;
        box-sizing: border-box;
        width: calc(100%/2);
        font-size: 14px;
        padding: 10px;
        margin-bottom: 30px;
    }
    .block-download li a {
        margin: 0;
    }
    .block-download li a.sec-link {
        border: 3px solid #003567;
        background: none;
    }
    .block-download li .sec-link:hover {
        background: none;
    }
    .block-download-text {
        text-align: center;
        font-size: 16px;
        line-height: 1.5em;
        border: 3px solid #003567;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 40px;
        margin: 0;
    }
    .blokc-btn-1 {
        padding: 0;
        text-align: center;
    }
    .block-banner-download-detail {
        text-align: center;
        padding: 5px 0;
        display: block;
    }
    .butn-2,
    .butn-3 {
        margin: 10px 0;
    }
    .block-social-new {
        padding: 0 0 40px 0;
    }
    /*Map*/
    .anime-map {
        display: none;
    }
    .anime-map-sp {
        display: block;
        padding: 0 15px;
    }
    .anime-map-sp img {
        width: 100%;
    }
}